Subject: Re: [PATCH] t/README: clarify test_must_fail description

From: Jared Hance <[email-masked]>
Date: Tue, 20 Jul 2010 14:14:31 -0400

I've written a patch that converted most (all?) of the "! git" to
"test_must_fail git". I'll send it as soon as I make sure I didn't
somehow break the testsuite with it.